Bug 622226 - sealert UI does not reflow properly
Summary: sealert UI does not reflow properly
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F14Target
TreeView+ depends on / blocked
 
Reported: 2010-08-08 08:06 UTC by Nicolas Mailhot
Modified: 2010-10-14 14:09 UTC (History)
2 users (show)

Fixed In Version: setroubleshoot-2.2.102-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 14:09:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (89.43 KB, image/png)
2010-08-08 08:07 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2010-08-08 08:06:41 UTC
Description of problem:

sealert UI does not reflow properly

As a result, on locales less terse than English, or when the user selected a bigger default font, buttons overlap and trying to click on them does not have the expected effect

Version-Release number of selected component (if applicable):
setroubleshoot-server-2.2.91-2.fc14.x86_64

How reproducible:
Always

Steps to Reproduce:
Change locale to French, use DejaVu Sans 11,5 as default font on a 96dpi screen, trigger an alert

Comment 1 Nicolas Mailhot 2010-08-08 08:07:15 UTC
Created attachment 437417 [details]
Screenshot

Comment 2 Daniel Walsh 2010-10-04 20:56:50 UTC
setroubleshoot-2.2.102-1.fc14

Comment 3 Fedora Update System 2010-10-04 21:08:51 UTC
setroubleshoot-2.2.102-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 4 Fedora Update System 2010-10-05 05:20:16 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 5 Fedora Update System 2010-10-14 14:08:41 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.